# _cs_blkdesc Struct Reference

List of all members.

## Public Attributes

CS_INT | bind_count
TDSRESULTINFO * | bindinfo
CS_CONNECTION * | con
CS_INT | direction
CS_INT | identity_insert_on
CS_CHAR * | insert_stmt
CS_CHAR * | tablename
CS_INT | var_cols
CS_INT | xfer_init

The documentation for this struct was generated from the following file:

- include/ctlib.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines